[
  {
    "uuid": "8f89b099-0e7f-3db2-8576-206d818ec089",
    "name": "MeXaHuK",
    "created": "2002-01-01 00:50:39 +0300",
    "source": "Console",
    "expires": "forever",
    "reason": "На вас наложили великую печать Бана"
  }
]